Subject: [PATCH v2 00/23] Move DT kirkwood into mach-mvebu

From: [email-masked] (Jason Gunthorpe)
Date: Tue, 18 Feb 2014 11:57:03 -0700

On Sat, Feb 15, 2014 at 11:19:58AM +0100, Andrew Lunn wrote:
> The process of making most kirkwood boards boot using DT is nearly
> complete. We can now move these boards into mach-mvebu, freeing them
> of the legacy code needed for none-DT systems. At the same time, they
> can become part of ARCH_MULTI_V5.

Do you have a GIT URL for this? I can test it if you make it easy :)

Thanks,
Jason